<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- Center tank -->
    <tank        n="0">
      <tank-num  type="int">0</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs type="double">1250</level-lbs>
    </tank>
    <!-- Tip wing tanks -->
    <tank        n="1">
      <tank-num  type="int">1</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs type="double">0</level-lbs> <!-- 335 -->
    </tank>
    <tank        n="2">
      <tank-num  type="int">2</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs type="double">0</level-lbs> <!-- 335 -->
    </tank>
    <!-- Wing tanks -->
    <tank        n="3">
      <tank-num  type="int">3</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs type="double">0</level-lbs> <!-- 335 -->
    </tank>
    <tank        n="4">
      <tank-num  type="int">4</tank-num>
      <selected  type="bool">false</selected>
      <level-lbs type="double">0</level-lbs> <!-- 335 -->
    </tank>
  </fuel>

</PropertyList>
